
Redmine - Patch #12021

Russian locale translations

2012-10-04 18:03 - #  And

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.1.3   

Description

Related issues:

Related to Redmine - Defect #14697: Wrong Russian translation in close projec... Closed

Associated revisions

Revision 10563 - 2012-10-05 01:08 - Toshi MARUYAMA

Russian translation for 2.1-stable updated (#12021)

Revision 10564 - 2012-10-05 01:30 - Toshi MARUYAMA

Russian translation for trunk updated (#12021)

Revision 10565 - 2012-10-05 01:47 - Toshi MARUYAMA

Merged r10563 from trunk (#12021)

Russian translation for 2.1-stable updated.

History

#1 - 2012-10-04 21:32 - #  And

- File ru_translations.patch added

Patch update (typos and trunk updates)

#2 - 2012-10-05 01:33 - Toshi MARUYAMA

- Subject changed from Russian locale trunk translations to Russian locale translations

- Target version set to 2.1.3

#3 - 2012-10-05 05:33 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r10563, r10564 and 2.1-stable r10565, thanks.

#4 - 2013-08-15 15:00 - Toshi MARUYAMA

- Related to Defect #14697: Wrong Russian translation in close project message added

Files

RU_trunk_translations.patch 3.58 KB 2012-10-04 #  And

ru_translations.patch 3.67 KB 2012-10-04 #  And
